Subject: Re: bug#8334: Segmentation fault in mark_object (in my patched version)

From: Stefan Monnier <[email-masked]>
Date: Thu, 24 Mar 2011 10:42:03 -0400

> The present bug is reported from a modified version of Emacs, but with
> no test case, no description of events leading to the crash, and an
> uninformative backtrace.  For all we know, it is due to your own
> unspecified changes.  So it is more profitable for Emacs developers to
> work on the bugs in our tree that need attention.

Actually, this is not the main reason, AFAIC.  The problem is that we
simply have no way to debug it.  Especially for a bug that causes
a segfault in the GC, i.e. a bug that apparently causes memory
corruption and could hence be anywhere.

        Stefan